@charset "UTF-8";


/*main_visual*/

.l-cms_layout{
	display: -webkit-flex; /* Safari */
	display: flex;
	margin-bottom: 50px;
}

.cms-layout__left{
	width: 70%;
	padding-right: 5%;
	min-height:500px;
}

.cms-layout__left>a{
	display: block;
	position:relative;
padding-left: 10px;
padding-bottom: 40px;
}

.cms-layout__left a:hover{
	display: block;
	position:relative;
background: rgba(4, 47, 135, .2);
}

.cms-layout__center{
	width: 100%;
	padding-right: 5%;
	min-height:500px;
}
.cms-layout__right{
	width: 30%;
	background: #FFF;
}


.cms-layout__right>ul{
		border-left: 2px solid #ddd;
		padding-left: 10%;
}

.screen-reader-text{
	display: none;
}


.widget.widget_search{
	background: #efefef;		
	padding:20px;
}

ul.dynamic-sidebar{
	background: none;
}
ul.dynamic-sidebar li{
	background: #FFF;
}
ul.dynamic-sidebar li#nav_menu-4{
	margin-top: 20px;
}
ul.dynamic-sidebar li#archives-2{
	margin-top: 20px;
}


.cms .post table{
	border-collapse: collapse;
}

.cms .post table tr td , .cms .post table tr th{
	border:1px solid #dfdfdf;
}



.cms .post p.wp-caption-text{
	margin-bottom: 15px;
	font-size: 12px;
	color:#666;
	padding-left: 20px;
	background:  url(../../../images/common/icon_caption.png) no-repeat top left;
}

/******

category_settings

******/

body.tax_post_junior::before {
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_a.jpg) no-repeat left bottom;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

body.archive::before {
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_a.jpg) no-repeat left bottom;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

body.tax_post_high::before {
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_a.jpg) no-repeat left bottom;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

body.class-name.contact::before , body.class-name.request::before {
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_c.jpg) no-repeat left bottom;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

body.class-name.recruit::before {
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_j.jpg) no-repeat left bottom;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}


/*---20181218 -- 20190531 updated---*/
body.single-result::before ,body.admission_index::before , body.single-status::before , body.post-type-archive-status::before {
	content: "";
	background: #b3b3b3 url(../images/information/information_main_img.png) no-repeat left bottom;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}


body.single-result .cms-layout__left{
	width: 100%;
	margin-right: 0;
}

body.single-result .cms-layout__right {
    width: 0;
	background: #FFF;
	display: none;
}


body.category-suiryo-blog.archive::before , body.tax_suiryo-blog::before , .tax_suiryo-blog01::before , .tax_suiryo-blog02::before , .tax_suiryo-blog03::before , .tax_suiryo-blog04::before{
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_k.jpg) no-repeat 200px top;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
body.category-principal-blog::before , body.tax_principal-blog::before{
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_l.jpg) no-repeat left bottom;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

body.category-for-parents::before , body.tax_for-parents::before , body.class-name.for-parents::before{
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_m.jpg) no-repeat 150px -30px;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

body.category-oversea-training::before , body.tax_oversea-training::before{
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_n.jpg) no-repeat left bottom;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}


div.paging{
	display: flex;
	margin-top: 30px;
	width: 100%;
	justify-content: space-around;
	border-top: 1px dotted;
	padding-top: 20px;
}
div.next{
	text-align: right;
	flex-basis: 50%;
}
div.prev{
	text-align: left;
	flex-basis: 50%;
}


/* -- Media query	768px以下の場合 iPad設定------------------------------------------------------------- */
@media all and (max-width: 768px ) {
	body.category-suiryo-blog.archive::before , body.tax_suiryo-blog::before , .tax_suiryo-blog01::before , .tax_suiryo-blog02::before , .tax_suiryo-blog03::before , .tax_suiryo-blog04::before{
		background-position: left top ;
	}
	body.category-for-parents::before , body.tax_for-parents::before{
		background-position: left top ;
	}
}




/*body.tax_suiryo-blog .top_block .content_title span{
	display: none;
}

body.tax_suiryo-blog .top_block .content_title span.content_title__tax_suiryo-blog__title{
	display: block;
}


body.tax_principal-blog .top_block .content_title span{
	display: none;
}

body.tax_principal-blog .content_title span.content_title__tax_principal-blog__title{
	display: block;
}
*/

body.archive .top_block .content_title span{
/*	display: none;*/
}

.tax_post_high #suiryo_footer{
	background: #69BF82;
}



/*.main-title{
	font-size: 32px;
	text-align: center;
	margin-bottom: 20px;
}

.main-title__text{
	margin-bottom:50px;
	text-align:center;
	line-height:2em;
}

.main-title__text-large{
	text-align: center;
	font-size: 24px;
}
*/


/* pages-heading */

/*.pages-heading{
	position:relative;
	margin-bottom:40px;
	font-size:28px;
	font-weight:bold;
	text-align:center;
}
.pages-heading::before{
	content:'';
	position:absolute;
	left:200px;
	top:50%;
	width:170px;
	height:2px;
	margin-top:-1px;
	background:#000;
}
.pages-heading::after{
	content:'';
	position:absolute;
	right:200px;
	top:50%;
	width:170px;
	height:2px;
	margin-top:-1px;
	background:#000;
}
*/
span.error{
	color:#f00;
	font-size: 12px;
	margin-left: 10px;
}

/* -- Media query	768px以下の場合 スマートフォン設定-- */
@media all and (max-width: 768px ) {

.l-cms_layout{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-direction: column; /* Safari */
	flex-direction:         column;
]	margin-bottom: 50px;
}

.cms-layout__left{
	width: 100%;
	padding-right: 0;
	min-height:auto;
}

.cms-layout__left>a{
	display: block;
	position:relative;
padding-left: 0;
padding-bottom: 20px;
}

.cms-layout__left a:hover{
	display: block;
	position:relative;
background: rgba(4, 47, 135, .2);
}

.cms-layout__right{
	width: 100%;
	background: #FFF;
}

.cms-layout__right>ul{
		border-left:none;
		padding-left: 0;
}

.cms-layout__center{
	width: 100%;
	padding-right: 0;
	min-height:auto;
}

}




/*投稿*/
.post .title{
	font-size: 24px;
	padding: 10px 0;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 20px;
}


/*archive*/
.archive.post .title{
	padding-bottom: 20px;
}

.archive.post .blog_info li{
	float: left;
}
.blog_info .archive_title {
	font-size: 18px;
	font-weight: 600;
	border-bottom: 1px dotted #444;
	padding: 0 0 10px ;
	margin-bottom: 30px;
}

.cms_page_navi {
	width:100%;
	margin: 20px 0;
	padding:10px;
	/*background: #efefef;*/
}

.cms_page_navi .pages{
	margin-right: 20px;
	border:none;
}
/*
.cms_page_navi .page.currnnt{
	margin-right: 5px;
}

.cms_page_navi .currnnt{
color:#fff;
font-weight: bold;
background:#042F87;
}

.cms_page_navi .page.larger{
	margin-right: 5px;
	border-bottom: 1px solid #666;
}
*/
.cms_block_detail{
	padding:10px;
}
.cms_block_detail a{
	text-decoration: underline;
}

.cms_block_detail img {
	max-width: 100% !important;
}

.blog_info{
	margin-bottom: 15px;

}

.blog_info ul li{
	float: left;
	text-align: left;
	font-size: 12px;
	margin-right: 10px;
}
.blog_info ul li.cal{
	font-size: 16px;
}


.blog_info li.category-icon span{
	display: block;
	color:#fff;
	padding:5px 10px;
	font-size: 12px;
	font-family:'Cabin', sans-serif;
	color:#042F87;
	border:2px solid #042F87;
	border-radius:5px;
	font-weight: bold;
}
/*category-settings*/
.tax_post_high .blog_info li.category-icon span{
	color:#69BF82;
	border:2px solid #69BF82;
}



h3.course-heading{
	font-size: 24px;
	text-align: center;
	position:relative;
	margin-bottom: 60px;
}


h3.course-heading:after{
	content:"";
	width: 10px;
	height:2px;
	background: #000;
	position: absolute;
	left:0;
	right:0;
	bottom:-20px;
	margin:auto;
}

.category-list h3.course-heading{
	text-align: left;
	margin-bottom: 0;
}

.category-list h3.course-heading:after{
	content:"";
	width: 0;
	height: 0;
	background: none;
	position: static;
}

.blog_info > ul{
	padding:10px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}


.category-list .blog_info > ul{
	border:0;
}

/* -- CMS投稿記事  アーカイブ 設定
------------------------------------------------------------- */

.cms-list-heading{
	text-align: left;
	font-weight: bold;
	font-size: 20px;
	padding:15px;
	position:relative;
}

.cms-list-heading::after{
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-right: 2px solid rgba(4,47,135,1);
	border-top: 2px solid  rgba(4,47,135,1);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top:50%;
	margin-top: -3px;
	right:20px;
}

 .wp-pagenavi span{
/*	background: #042F87;
	color:#fff;*/
	font-weight: bold;
 }

 .wp-pagenavi span.current{
	background: #042F87;
	color:#fff;
	font-weight: bold;
}

/***********

cms-lyaput

***********/

h2.widgettitle{
	color:#000;
	border-left: 5px solid #666;
background: #dfdfdf;
	padding:4px 5px 0;
	margin-bottom: 10px;
	font-size: 18px;
}

h2.widgettitle + ul{
	margin-bottom: 40px;
}

h2.widgettitle + ul li{
	border-bottom: 1px dotted #333;

}

h2.widgettitle + ul li a{
	display: block;
	width: 100%;
	height:100%;
	padding:10px 30px 10px 5px;
	position:relative;
}

h2.widgettitle + ul li a:hover{
	background: rgba(4,47,135,.2);
}

h2.widgettitle + ul li a::after{
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-right: 2px solid #333;
	border-top: 2px solid #333;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top:50%;
	margin-top: -3px;
	right:20px;
}

.widget_categories , .widget_archive{
	margin-bottom: 20px;
}

/**************************************************************************************************

■ form 設定

**************************************************************************************************/
.form_box  {
	border-top:1px dotted #CCC;
	margin:30px 0;
}
.form_box ul {
	border-bottom:1px dotted #CCC;
	margin:0;
}

.form_box ul::after {
	clear:both;
	content:"";
	height: 0;
	display: block;
	visibility: hidden;
}

.form_box ul li {
	float:left;
	padding:15px 0 15px 20px;
	width:60%;
	margin:0;
	min-height:70px;
}
.form_box ul li.middle_size {
	height:160px;
}
.form_box ul li.big_size {
	height:200px;
}
.form_box ul li input {
	min-height:25px;
	padding:4px 10px 7px;
	margin-bottom:5px;
	font-size:12px;
}


.form_box ul li:first-child {
	width:40%;
	background-color:#a5a5a5;
	color:#FFF;
	font-size:13px;
	font-weight:600;
	padding:15px 0 15px 10px;
}
.form_box ul li:first-child span {
	color: #FC0;
	font-size:11px;
	font-weight:600;
	display:block;
}

.form_box  input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
    border: none;
    color: #fff;
    font-size: 14px;
    padding: 15px 40px;
	width:100%;
	margin:0;
	background: linear-gradient(to right bottom, #cacaca, #a5a5a5);
}

.form_box  select {
    max-width: 350px;
}

.form_box  label {
	padding-right:20px;
}
.mt20{
	margin-top: 20px;
}
.er-text{
	font-size: 12px;
	color:#FAE71F;
}


/*

for-parents

*/

.for-parents-news{
	margin-bottom: 20px;
}

.for-parents-news li{
	border-bottom: 1px dotted #333;
	padding-bottom: 20px;
	position:relative;
}

.for-parents-news li:after{
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-right: 2px solid rgba(4,47,135,1);
	border-top: 2px solid  rgba(4,47,135,1);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top:50%;
	margin-top: -3px;
	right:20px;
}

.for-parents-news li:hover{
	background: #efefef;
}

.parents_news_list-text__date{
	font-family: 'EB Garamond', serif;
	color:"#333";
}

.parents-more{
	border:2px solid #000;
	font-family: 'Slabo 27px', serif;
	padding:10px;
	display: block;
	text-align: center;
	margin-bottom: 60px;
}

.parents-more:hover{
	background: #000;
	color:#fff;
}


/* -- Media query	761px以下の場合 スマートフォン設定------------------------------------------------------------- */
@media all and (max-width: 761px ) {
/*.oc-event-detail__date dd{
	text-align: left;
	width: 100%;
}
.form_box  input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
    border: none;
    color: #FFF;
	font-weight: bold;
    font-size: 14px;
    padding: 15px 0px;
	width:100%;
	margin:0;
	background-color:rgba(148,209,202,.6);
}
.mwform-checkbox-field{
	width: 100%;
	display: inline-block;
}
.cms .left-content{
	min-height:0;
}

li.widget_search {
	display:none;
}

.right-content{
	width: 100%;
}


.form_box ul li {
	float:none;
	padding:10px 0 15px 10px;
	width:100%;
	margin:0;
	min-height:70px;
}
.form_box ul li:first-child {
	width:100%;
	background: rgba(148,209,202,1);
	color:#333;
	font-size:14px;
	font-weight:600;
	padding:15px 0 10px 10px;
}
.form_box ul li.middle_size {
	height:auto;
}
.form_box ul li.big_size {
	height:auto;
}
.form_box ul li input {
	min-height:25px;
	padding:4px 10px 7px;
	margin-bottom:5px;
	font-size:12px;
}
*/

/***********

opencampus

***********/


/*


.l-oc-information{
	text-align: center;
	margin:20px 0;
}

*/

.l-oc-information img{
	max-width:95%;
}


.oc-information-text{
	border:3px solid #92d0d2;
	padding:10px;
	color:#000;
	width: 100%;
	margin:50px auto;
	font-size: 18px;
}
/*
.oc-information-text span.green_square{
	color: #92D0D2;
}

.oc-information-text span.red_alert{
	color:#f00;
	margin-left: 20px;
}
*/
.l-oc-event-block{
	margin-bottom: 10%;
	position:relative;
  display: -webkit-flex; 
  display: flex;
  -webkit-justify-content: space-around; 
  justify-content:         space-around;
  -webkit-flex-direction: column; /* Safari */
  flex-direction:         column;
}

.l-oc-event-block:nth-child(1):after{
	content:"";
	position: absolute;
	top:20px;
	right:0;
	width: 90%;
	height:80%;
	background: rgba(121,167,217,.25);
	z-index:-1;
}


.l-oc-event-block:nth-child(2):after{
	content:"";
	position: absolute;
	top:0;
	right:0;
	width: 90%;
	height:80%;
	background:rgba(255,230,122,.25);
	z-index:-1;
}

.l-oc-event-block:nth-child(3):after{
	content:"";
	position: absolute;
	top:0;
	right:0;
	width: 90%;
	height:80%;
	background: rgba(237,121,142,.25);
	z-index:-1;
}
/*

.oc-event-name{
}

.oc-event-title{
	font-size: 24px;
	margin-bottom: 20px;
}

.oc-event-title span{
	display: inline-block;
	border:1px solid #000;
	padding:5px 10px;
	text-align: center;
	margin-right: 20px;
	background: #FFF;
}

.oc-event-title span:last-child{
	margin-right: 0;
}
*/

.oc-event-name-photo img{
	max-width:100%;
}

.oc-event-detail{
	width: 100%;
	margin: 20px 0;
	padding-bottom: 20px;
	border-bottom: 2px dotted #dfdfdf;
float: none
}

.l-oc-event-block:nth-child(2) .oc-event-title{
	text-align: left;
}

.l-oc-event-block:nth-child(2) .oc-event-name{
  -webkit-order: 1; 
  order:         1;	
}

.l-oc-event-block:nth-child(2) .oc-event-detail{
  -webkit-order: 2; 
  order:         2;
}
/*


.oc-event-detail__text{
	margin-bottom: 20px;
}

.oc-event-detail__date{
	font-weight: bold;
	border-bottom: 1px solid #000;
}

.oc-event-detail__date dt{
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}


*/







.form_box ul li {
	float:none;
	padding:10px 0 15px 10px;
	width:100%;
	margin:0;
	min-height:70px;
}
.form_box ul li:first-child {
	width:100%;
	background-color:rgba(235,60,85,.7);
	color:#FFF;
	font-size:14px;
	font-weight:600;
	padding:15px 0 10px 10px;
}
.form_box ul li.middle_size {
	height:auto;
}
.form_box ul li.big_size {
	height:auto;
}
.form_box ul li input {
	min-height:25px;
	padding:4px 10px 7px;
	margin-bottom:5px;
	font-size:12px;
}


/*------20181218 -- 20190531 updated-----*/
	body.single-result::before ,body.admission_index::before , body.single-status::before , body.post-type-archive-status::before {
		content: "";
		background: #b3b3b3 url(../images/information/information_main_img.png) no-repeat center top;
		background-size: cover;
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
	}


}
